Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.36+curl-7.71.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.36+curl-7.71.1 --all-targets --no-default-features
Features: test-name=librust-curl-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.36+curl-7.71.1 --all-targets --features http2
Features: test-name=librust-curl-sys+http2-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl-sys 0.4.36+curl-7.71.1 --all-targets --features openssl-sys
Features: test-name=librust-curl-sys+openssl-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
